{
    "dc_identifier": "nl.pv26.2k.2019.145",
    "dc_title": "Provincie Utrecht – Beschikking in het kader van de Verordening Natuur en Landschap – Paragraaf 5.3 – Groenendaal 2 in Harmelen Kadastraal bekend sectie D nr 336",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Utrecht hebben een ontheffing, met zaakkenmerk Z-VNL_ST-2018-1469 op grond van artikel 5.6.1, van de VNL verleend aan Groenendaal Best B.V.. Aan de ontheffing zijn voorwaarden verbonden. Publicatiedatum maandag 1 april 2019.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-2395",
    "dc_publisher": "pv26",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2019-04-01",
    "dc_date_year": "2019",
    "dc_publisher_name": "Provincie Utrecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Utrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv26.2k.2019.145.doc.1",
            "dc_title": "Provincie Utrecht – Beschikking in het kader van de Verordening Natuur en Landschap – Paragraaf 5.3 – Groenendaal 2 in Harmelen Kadastraal bekend sectie D nr 336",
            "foi_fileName": "prb-2019-2395.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-2395.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2019.145.doc.2",
            "dc_title": "VNL 5.3 Ontheffing",
            "foi_fileName": "exb-2019-16271.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-16271/1/bijlage/exb-2019-16271.pdf"
        }
    ]
}